app-need-help-card{
    .need-help-info {
        & .card {
          background: #196be5 0% 0% no-repeat padding-box;
    
          & .card-body {
            text-align: center;
    
            & .card-title {
              color: white;
            }
    
            & .text {
              color: white;
              @include muli-semibold(12px);
              letter-spacing: 0.6px;
    
            }
    
            & .appointment-btn {
              width: 100%;
              padding: 14px;
              color: #196be5;
              @include muli-semibold(16px);
              border: 1px solid #00000000;
              border-radius: 4px;
              align-items: center;
              display: flex;
              background-color: white;
              justify-content: center;
    
            }
          }
        }
      }
}